<?xml version="1.0" encoding="gb2312"?>
<!--Tone 1.0 config-->
<Config>
    <FORE>
      <Landscape>
          <tone_dim> 1 </tone_dim>
          <use_yuv_net2> 0 </use_yuv_net2>
          <use_P3_ccm> 1 </use_P3_ccm>
          <use_yProtSunset> 0 </use_yProtSunset>
          <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
          <check_exif_valid> 0 </check_exif_valid>
          <!--      low  high        -->
          <rgThresh>0.23 0.55</rgThresh>
          <!--      low  high        -->
          <lvThresh>-34 180</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -50 </under_exposure_bypassHdr_aelv>
          <!--   0 nobypass 1 bypassLite 2bypassAll  -->
          <macro_bypassHdr> 0 </macro_bypassHdr>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0  1.15    0.5     128           0         16.0     1.0  1  0.3  1.5</param0>
              <param1>  100             0.01        20              0.0           1.0  1.15    0.5     128           0         16.0     1.0  1  0.3  1.5</param1>
              <param2>  200             0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param2>
              <param3>  500             0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param3>
              <param4>  1000            0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param4>
              <param5>  1800            0.01        20              0.0           1.2  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param5>
              <param6>  4000            0.01        20              0.0           1.2  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param6>
              <param7>  20000           0.01        20              0.0           1.2  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param7>
              <param8>  30000           0.01        20              0.0           1.2  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param8>
              <param9>  33000           0.01        20              0.0           1.2  1.0     0.5     4.0           0         16.0     1.0  1  0.3  1.5</param9>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <niter>20</niter>
            <use_roi>1</use_roi>
            <newFaceAE>0</newFaceAE>
            <param_limit_expo> 4000  12</param_limit_expo>
            <param_lvl>         140  120  100  90  70  60  50  40  20  0   -10 -20 -30 -40 </param_lvl>
            <param_tag>         54   54   54   54  50  46  42  38  34  26  26  26  26  26 </param_tag>
            <param_gainlimit>   16   16   16   16  16  16  16  16   8   8   8   8   8   8 </param_gainlimit>
            <param_gainMin>  0.1  </param_gainMin>
            <faceAE_lut>
                <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
                <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
                <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                </cmp_lut>
                <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
                <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
            </faceAE_lut>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <tone_dim> 1 </tone_dim>
          <use_yuv_net2> 0 </use_yuv_net2>
          <use_P3_ccm> 1 </use_P3_ccm>
          <use_yProtSunset> 0 </use_yProtSunset>
          <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
          <check_exif_valid> 0 </check_exif_valid>
          <!--      low  high        -->
          <rgThresh>0.23 0.55</rgThresh>
          <!--      low  high        -->
          <lvThresh>-34 180</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -50 </under_exposure_bypassHdr_aelv>
          <!--   0 nobypass 1 bypassLite 2bypassAll  -->
          <macro_bypassHdr> 0 </macro_bypassHdr>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           0.95 1.25    0.5     128           0         16.0     1.0  1  0.3  1.5</param0>
              <param1>  100             0.01        20              0.0           0.95 1.25    0.5     128           0         16.0     1.0  1  0.3  1.5</param1>
              <param2>  200             0.01        20              0.0           0.95 1.05    0.5     128           0         16.0     1.0  1  0.3  1.5</param2>
              <param3>  500             0.01        20              0.0           0.95 1.05    0.5     128           0         16.0     1.0  1  0.3  1.5</param3>
              <param4>  1000            0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param4>
              <param5>  2000            0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param5>
              <param6>  4000            0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param6>
              <param7>  20000           0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param7>
              <param8>  30000           0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param8>
              <param9>  33000           0.01        20              0.0           1.0  1.0     0.5     4.0           0         16.0     1.0  1  0.3  1.5</param9>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <niter>20</niter>
            <use_roi>1</use_roi>
            <newFaceAE>0</newFaceAE>
            <param_limit_expo> 4000  12</param_limit_expo>
            <param_lvl>         140  120  100  90  70  60  50  40  20  0   -10 -20 -30 -40 </param_lvl>
            <param_tag>         54   54   54   54  50  46  42  38  34  26  15   8   4   4 </param_tag>
            <param_gainlimit>    4    4    4    4   4   4   4   4   4   4   4   2   2   2 </param_gainlimit>
            <param_gainMin>  0.1  </param_gainMin>
            <faceAE_lut>
                <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
                <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
                <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                </cmp_lut>
                <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
                <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
            </faceAE_lut>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    0            0            0.9995    </overExposureProtect>
      </Portrait>
    </FORE>
    <FORETELE>
      <Landscape>
          <tone_dim> 1 </tone_dim>
          <use_yuv_net2> 0 </use_yuv_net2>
          <use_P3_ccm> 1 </use_P3_ccm>
          <use_yProtSunset> 0 </use_yProtSunset>
          <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
          <check_exif_valid> 0 </check_exif_valid>
          <!--      low  high        -->
          <rgThresh>0.23 0.55</rgThresh>
          <!--      low  high        -->
          <lvThresh>-34 180</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -20 </under_exposure_bypassHdr_aelv>
          <!--   0 nobypass 1 bypassLite 2bypassAll  -->
          <macro_bypassHdr> 0 </macro_bypassHdr>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0  1.15    0.5     128           0         16.0     1.0  1  0.3  1.5</param0>
              <param1>  100             0.01        20              0.0           1.0  1.15    0.5     128           0         16.0     1.0  1  0.3  1.5</param1>
              <param2>  200             0.01        20              0.0           1.0  1.15    0.5     128           0         16.0     1.0  1  0.3  1.5</param2>
              <param3>  500             0.01        20              0.0           1.0  1.10    0.5     128           0         16.0     1.0  1  0.3  1.5</param3>
              <param4>  1000            0.01        20              0.0           1.0  1.05    0.5     128           0         16.0     1.0  1  0.3  1.5</param4>
              <param5>  2000            0.01        20              0.0           1.0  1.05    0.5     128           0         16.0     1.0  1  0.3  1.5</param5>
              <param6>  4000            0.01        20              0.0           1.0  1.05    0.5     128           0         16.0     1.0  1  0.3  1.5</param6>
              <param7>  20000           0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param7>
              <param8>  30000           0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param8>
              <param9>  33000           0.01        20              0.0           1.0  1.0     0.5     1.5           0         16.0     1.0  1  0.3  1.5</param9>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <niter>20</niter>
            <use_roi>1</use_roi>
            <newFaceAE>0</newFaceAE>
            <param_limit_expo> 4000  12</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
            <param_gainMin>  0.1  </param_gainMin>
            <faceAE_lut>
                <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
                <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
                <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                </cmp_lut>
                <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
                <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
            </faceAE_lut>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Landscape>
      <Portrait>
          <tone_dim> 1 </tone_dim>
          <use_yuv_net2> 0 </use_yuv_net2>
          <use_P3_ccm> 1 </use_P3_ccm>
          <use_yProtSunset> 0 </use_yProtSunset>
          <ccm_blend_desatMatrix> 0.6  0.3  0.1  0.1  0.5  0.3  0.2  0.3  0.6 </ccm_blend_desatMatrix>
          <check_exif_valid> 0 </check_exif_valid>
          <!--      low  high        -->
          <rgThresh>0.23 0.55</rgThresh>
          <!--      low  high        -->
          <lvThresh>-34 180</lvThresh>
          <!--param size = 4 -->
          <awbCurveLower>-3.558126 2.778460 0.133266 0.070010</awbCurveLower>
          <!--param size = 4 -->
          <awbCurveUpper>2.635292 -6.877986 4.564068 -0.448349</awbCurveUpper>
          <!--               bool    dr_threshold         -->
          <lite_bypass_tone> 0        0   </lite_bypass_tone>
          <under_exposure_bypassHdr_aelv> -20 </under_exposure_bypassHdr_aelv>
          <!--   0 nobypass 1 bypassLite 2bypassAll  -->
          <macro_bypassHdr> 0 </macro_bypassHdr>
          <slightDrcParams>
              <!--     light_lev    eps_value       radiu        enhanceRatio    global: s0   gainMin    gainMax   blueclip   maxvalue   gain      -->
              <!--     [0,1280000]  [0.0, 1.0]     [0.0, 50.0]    [0.0, 50.0]     2[0.01, 2]   [0,1]      [1,200]   [bool]     [1,16]   [0,100]    -->
              <param0>  0               0.01        20              0.0           1.0  1.15    0.5     128           0         16.0     1.0  1  0.3  1.5</param0>
              <param1>  100             0.01        20              0.0           1.0  1.15    0.5     128           0         16.0     1.0  1  0.3  1.5</param1>
              <param2>  200             0.01        20              0.0           1.0  1.15    0.5     128           0         16.0     1.0  1  0.3  1.5</param2>
              <param3>  500             0.01        20              0.0           1.0  1.10    0.5     128           0         16.0     1.0  1  0.3  1.5</param3>
              <param4>  1000            0.01        20              0.0           1.0  1.05    0.5     128           0         16.0     1.0  1  0.3  1.5</param4>
              <param5>  2000            0.01        20              0.0           1.0  1.05    0.5     128           0         16.0     1.0  1  0.3  1.5</param5>
              <param6>  4000            0.01        20              0.0           1.0  1.05    0.5     128           0         16.0     1.0  1  0.3  1.5</param6>
              <param7>  20000           0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param7>
              <param8>  30000           0.01        20              0.0           1.0  1.0     0.5     128           0         16.0     1.0  1  0.3  1.5</param8>
              <param9>  33000           0.01        20              0.0           1.0  1.0     0.5     1.5           0         16.0     1.0  1  0.3  1.5</param9>
          </slightDrcParams>
          <use_auto_compensation>
            <param_use> 1 </param_use>
            <niter>20</niter>
            <use_roi>1</use_roi>
            <newFaceAE>0</newFaceAE>
            <param_limit_expo> 4000  12</param_limit_expo>
            <param_lvl> 140  120  100  90  70  60  50  40  20  0 </param_lvl>
            <param_tag> 54  54  54  54  50  46  42  38  34  26 </param_tag>
            <param_gainMin>  0.1  </param_gainMin>
            <faceAE_lut>
                <contrast_lut>4  10  20  50  70   80  100  125  150  250  400  600  850  1200  1600 </contrast_lut>
                <cmp_lv_lut> -12  5   50  80  100  120 </cmp_lv_lut>
                <cmp_lut>
                    -3240 -3040 -1680 -340 -100 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1080 -340 -180 0 0 0   200 500 800 1400 2000 2200 2400
                    -3240 -3040 -1280 -540 -380 0 0 0   200 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                    -3240 -3040 -1280 -540 -380 0 0 200 400 500 600 1200 1600 2000 2400
                </cmp_lut>
                <area_lut>      0 10 20 30  40  50  60  70  80  90  100 </area_lut>
                <ratio_area_lut>0 30 80 100 100 100 100 100 100 100 100 </ratio_area_lut>
            </faceAE_lut>
          </use_auto_compensation>
          <!--                    bool    smoothThres      overExposureThres              -->
          <overExposureProtect>    1            0            0.9995    </overExposureProtect>
      </Portrait>
    </FORETELE>
</Config>
